MyGUI 3.2.2

Data Structures | Namespaces | Typedefs
MyGUI_DeprecatedTypes.h File Reference

Go to the source code of this file.

## Data Structures
class | MyGUI::MemberObsolete< Type >

## Namespaces
| MyGUI

## Typedefs
typedef Widget * | MyGUI::WidgetPtr
typedef Button * | MyGUI::ButtonPtr
typedef Window * | MyGUI::WindowPtr
typedef ComboBox * | MyGUI::ComboBoxPtr
typedef TabItem * | MyGUI::TabItemPtr
typedef ItemBox * | MyGUI::ItemBoxPtr
typedef MenuItem * | MyGUI::MenuItemPtr
typedef PopupMenu * | MyGUI::PopupMenuPtr
typedef MenuBar * | MyGUI::MenuBarPtr
typedef ScrollView * | MyGUI::ScrollViewPtr
typedef DDContainer * | MyGUI::DDContainerPtr
typedef Canvas * | MyGUI::CanvasPtr
typedef HScroll * | MyGUI::HScrollPtr
typedef VScroll * | MyGUI::VScrollPtr
typedef TabItem | MyGUI::Sheet
typedef TabItem * | MyGUI::SheetPtr
typedef Canvas | MyGUI::RenderBox
typedef Canvas * | MyGUI::RenderBoxPtr
typedef ImageBox | MyGUI::StaticImage
typedef StaticImage * | MyGUI::StaticImagePtr
typedef TextBox | MyGUI::StaticText
typedef StaticText * | MyGUI::StaticTextPtr
typedef ProgressBar | MyGUI::Progress
typedef Progress * | MyGUI::ProgressPtr
typedef ListBox | MyGUI::List
typedef List * | MyGUI::ListPtr
typedef EditBox | MyGUI::Edit
typedef Edit * | MyGUI::EditPtr
typedef TabControl | MyGUI::Tab
typedef Tab * | MyGUI::TabPtr
typedef MultiListBox | MyGUI::MultiList
typedef MultiList * | MyGUI::MultiListPtr
typedef MenuControl | MyGUI::MenuCtrl
typedef MenuCtrl * | MyGUI::MenuCtrlPtr